<?php
/*
  ===============================================================

  inGenio X
  http://ingenio.area421.com

  Created by 
  Julian Moreno Hidalgo (Software developer)
  Jesus Moreno Hidalgo (Communication's tree)

  inGenio X is a free software licensed under CC-GNU GPL

  ===============================================================
*/
?>
<?php
	if (!defined("IGNX")) { die("Attempt..."); }

	// asignar al formulario
	if (defined("TPL_CADENA_BUSCADOR"))
	{
		// Smarty
		$smarty->assign("tpl_cadena_buscador", TPL_CADENA_BUSCADOR);
	
	} else {
	
		// Smarty
		$smarty->assign("tpl_cadena_buscador", "");
	
	}
	
		// Smarty
		$smarty->assign("salida_menu_buscar", salida_popups(LEN_16));

?>